View Issue Details

IDProjectCategoryView StatusLast Update
0005246Talerwallet (WebExtensions)public2018-04-15 20:36
ReporterMarcello StanisciAssigned ToFlorian Dold 
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.5Fixed in Version0.5 
Summary0005246: Survey usability issues
DescriptionA recent try of the survey site from 'test' showed that (1) the 'Go back to
merchant' button takes us to the landing page, and (2) the 'Discard this tip'
button closes the browser.
TagsNo tags attached.

Activities

Florian Dold

2018-02-01 07:23

manager   ~0012849

Fixed in d9683861

Issue History

Date Modified Username Field Change
2018-01-04 14:40 Marcello Stanisci New Issue
2018-01-04 14:40 Marcello Stanisci Status new => assigned
2018-01-04 14:40 Marcello Stanisci Assigned To => Florian Dold
2018-01-30 08:33 Christian Grothoff Priority normal => high
2018-01-30 08:33 Christian Grothoff Target Version => 0.5
2018-02-01 07:23 Florian Dold Status assigned => resolved
2018-02-01 07:23 Florian Dold Resolution open => fixed
2018-02-01 07:23 Florian Dold Note Added: 0012849
2018-04-15 20:35 Christian Grothoff Fixed in Version => 0.5
2018-04-15 20:36 Christian Grothoff Status resolved => closed